.textgreen {
	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: bold;

	font-variant: normal;

	text-transform: none;

	color: #66B500;

	text-decoration: none;

}

.redtext {font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #FF0000;}


.textblack {
	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	font-weight: normal;

	font-variant: normal;

	text-transform: none;

	color: #000000;

	text-decoration: underline;

}

.textblackNOLINE {
	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	font-weight: normal;

	font-variant: normal;

	text-transform: none;

	color: #000000;

	text-decoration: none;
}


.textblackNOLINESmall {
	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-style: normal;

	font-weight: normal;

	font-variant: normal;

	text-transform: none;

	color: #000000;

	text-decoration: none;

}

.tittle {font-family:  Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #003399; text-decoration: none;}

.subtittle {
	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	font-weight: normal;

	font-variant: normal;

	text-transform: none;

	color: #000000;

	text-decoration: none;
}

.textwhite {
	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	font-weight: normal;

	font-variant: normal;

	text-transform: none;

	color: #FFFFFF;

	text-decoration: underline;

	text-align: center;
}

.textwhiteNOLINE {
	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	font-weight: normal;

	font-variant: normal;

	text-transform: none;

	color: #FFFFFF;

	text-decoration: none;

}

.textgreenNOLINE {
	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	font-weight: bold;

	font-variant: normal;

	text-transform: none;

	color: #009900;

	text-decoration: none;

}


.textredNOLINE {
	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	font-weight: bold;

	font-variant: normal;

	text-transform: none;

	color: #FF0000;

	text-decoration: none;

}

.button2 { 
	font-family:  Arial, Helvetica, sans-serif; 
	
	font-size: 11px; 
	
	color: #000000; 
	
	border: thin outset; 
	
	background-color: #BFBFBF; 
	
	height: 20px; 
	
	margin-top: 3px; 
	
	margin-right: 3px; 
	
	margin-bottom: 3px; 
	
	margin-left: 3px; 
	
	padding-top: 3px; 
	
	padding-right: 3px; 
	
	padding-bottom: 3px; 
	
	padding-left: 3px; 
	
	text-decoration: none; 
	
	border-color: #FFFFFF #000000 #000000 #FFFFFF;

}

.errortext {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FF0000;}

.listbox {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; line-height: 20px;}

.smalltext {font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #003399;}

/* input eyelet:change password */
.passwordEyelet {
	position: absolute; 
	cursor:pointer;
}

.passwordEyeletDiv {
	position: relative; 
}



